.bg-menu {
    background-color: #EF8378 !important;
}

.bg-pink {
    background-color: #FFEAEA !important;
}

/* サイドバー背景色の余分な部分を非表示 */
.layout-wrapper:not(.layout-horizontal) .bg-menu-theme .menu-inner > .menu-item.active::before {
    display: none;
}

/* ロゴ */
.menu-vertical .app-brand {
    padding-right: 0;
    padding-left: 0;
}

.layout-menu .app-brand a img {
    height: auto !important;
    width: 100% !important;
    padding: 0 1rem;
}

input[type="time"] {
    position: relative;
}

input[type="time"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}

